youngxs
  • 0
  • 新人请关照

关于swoole 最新版本hiredis的问题

clipboard.png

clipboard.png
我下载的是4.3.2版本的swoole ,然后按着教程装了hiredis库。但是始终没有现实有async redis client 或 redis client,有人说,已经废弃了异步回调,。。想了解一下,这边到底是怎么个情况?

阅读 360
评论 2019-04-17 提问
    1 个回答
    Luffy
    • 591
    1. 4.2.6版本及以后不再需要手动安装和启用hiredis, 是swoole自带
    2. 4.3.0版本以后移除了异步模块,推荐使用协程。

    移除异步模块相关文档:https://wiki.swoole.com/wiki/...

    评论 赞赏 2019-04-17
      撰写回答

      登录后参与交流、获取后续更新提醒